/* ========================================================================
   Use this file to add custom CSS easily
========================================================================== */

@font-face {
	font-family: 'gothic';
	src: url('../fonts/gothic.eot');
	src: local('gothic'), url('../fonts/gothic.woff') format('woff'), url('../fonts/gothic.ttf') format('truetype');
}

@font-face {
	font-family: "Lato Black";
	src: url("../fonts/Lato-Black.eot?") format("eot"), url("../fonts/Lato-Black.woff") format("woff"), url("../fonts/Lato-Black.ttf") format("truetype"), url("../fonts/Lato-Black.svg#Lato-Black") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Lato Hairline";
	src: url("../fonts/Lato-Hairline.eot?") format("eot"), url("../fonts/Lato-Hairline.woff") format("woff"), url("../fonts/Lato-Hairline.ttf") format("truetype"), url("../fonts/Lato-Hairline.svg#Lato-Hairline") format("svg");
	font-weight: normal;
	font-style: normal;
}
.clearfixed:after {
	display: block;
	content: ".";
	clear: both;
	visibility: hidden;
	height: 0;
}
* {
	margin: 0;
	padding: 0;
}
html {
	margin: 0;
	padding: 0;
}
body {
	
	background: #fff;
	color: #000;
	font-family: "gothic", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'gothic';
	font-weight: 600;
	color: #000;
}
h1, .uk-h1{
	font-size: 36px;
	line-height: 42px;
}
.uk-article-title{
	font-weight:600;
}
a, .uk-link{
	color:#357fa3;
}
.tm-headerbar .row-fluid {
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: inline-flex;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	align-items: flex-end;
}
#header-left {
	text-align: left;
	color: #253d7d;
}
#header-left a {
	color: #253d7d;
}
.phone-number {
	font-size: 26px;
	font-weight: bold;
	color: #253d7d;
}
#header-full .uk-container-center {
	/*position: relative;*/
}
#header-full .row-fluid{
	padding:15px 0px;
	border-bottom:2px solid #357fa3;
}
/*#logo{
	position:absolute;
	display:block;
	width:232px;
	text-align:center;
	left: 0;
	right: 0;
	top: -38px;
	z-index: 200;
	margin: 0 auto;
}*/

#logo img {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}
#header-right {
	text-align: right;
}
.uk-panel-box {
	background: none;
}
.tm-toolbar {
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
#header-full {
	background: #fff;
}
.tm-headerbar {
	margin-top: 0px;
	margin-bottom: 0px;
}
.tm-headerbar .tm-logo {
	display: block;
	text-align: center;
	float: none;
	margin: 0 auto;
}
#headerbar {
	background: #22717d;
}
#headerbar .uk-panel {
	padding: 10px 0px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#headerbar .uk-panel h2 {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	line-height: normal;
	margin: 0px;
}


.welcome-text{
	font-family: 'gothic';
	color:#000;
	font-size:20px;
	font-weight:900;
	line-height:normal;
	text-align:center;
	padding:0;
	margin:20px 0px;
}


#responsive-menu {
	height: 45px;
	background:transparent;
}
#navigation-full {
	/*background: #fff;*/
}
.uk-navbar {
	background: none;
}
.tm-navbar {
	display:block;
	clear:both;
	margin-top: 10px;
	margin-bottom:0;
}
.uk-navbar-nav {
	float: right;
}
/*.uk-navbar-nav > li {
	margin-left: 30px;
}*/
.uk-navbar-nav > li:first-child {
	margin-left: 0px;
}
/*.uk-navbar-nav > li:nth-child(4) {
	margin-left: 260px;
}*/
.uk-nav > li > a {
	padding: 5px 10px;
	margin: 0px 10px;
}
.uk-navbar-nav > li > a {
	text-transform: uppercase;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	color: #000000;
}
.image-title {
	margin-left: 8px;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
	background:none;
	color: #357fa3;
	/* 3 */
	outline: none;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
	background:none;
	color: #357fa3;

}
/* Active */
.uk-navbar-nav > li.uk-active > a {
	background:none;
	color: #357fa3;
}
/* Sub-objects: `uk-navbar-nav-subtitle`
 ========================================================================== */
.uk-dropdown {
	width: 240px;
}
.uk-navbar-nav .uk-navbar-nav-subtitle {
	line-height: 33px;
}
.uk-navbar-nav-subtitle > div {
	margin-top: -8.5px;
	font-size: 10px;
	line-height: 12px;
}
.uk-dropdown-navbar {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 0;
	background: #357fa3;
	background: -moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #357fa3;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #357fa3;
	background: -o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #357fa3;
	color: #fff;
}
.uk-open > .uk-dropdown-navbar {
	-webkit-animation: uk-slide-top-fixed 0.2s ease-in-out;
	animation: uk-slide-top-fixed 0.2s ease-in-out;
}
.uk-dropdown li a {
	color: #fff !important;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
}
.uk-dropdown li a:hover, .uk-dropdown li a:focus {
	background: none !important;
	color: #ffffff;
	/* 2 */
	outline: none;
	border: 1px solid #fff;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
}
.uk-dropdown .uk-parent {
	position: relative;
}
.uk-dropdown .uk-parent .uk-nav-sub {
	display: none;
}
.uk-dropdown .uk-parent:hover .uk-nav-sub {
	padding: 10px 0px;
	margin: 0px;
	width: 240px;
	background: #357fa3;
	background: -moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #357fa3;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #357fa3;
	background: -o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #357fa3;
	display: block;
	position: absolute;
	left: 100%;
	top: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-animation: uk-fade 0.2s ease-in-out;
	animation: uk-fade 0.2s ease-in-out;
	/* 3 */
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.uk-dropdown .uk-parent .uk-nav-sub li a {
	padding: 5px 10px;
	margin: 0px 10px;
}
#offcanvas ul.uk-nav-sub {
	margin-left: 20px;
}
.uk-navbar-toggle {
	color: #000;
	font-size: 28px;
	-webkit-transition: all linear 0.2s;
	transition: all linear 0.2s;
}
.uk-navbar-toggle:hover {
	color: #000;
	text-shadow: 0px 1px 1px #fcfcfc;
}
.uk-offcanvas-page .uk-navbar-toggle {
	position:relative;
	color: #000;
	text-shadow: 0px 1px 1px #fcfcfc;
	/*-ms-transform: rotate(90deg);*/ /* IE 9 */
	/*-webkit-transform: rotate(90deg);*/ /* Safari */
	/*transform: rotate(90deg);*/
}
.uk-offcanvas-page .uk-navbar-toggle::after{

	content:"\f00d";
	font-family: FontAwesome;
	vertical-align: middle;

}

/* Product search */
#product-search{
	clear:both;
	float:right;
}
#product-search .uk-navbar-content{
	height:auto;
}
#ajaxsearchform {
	margin:0 0 15px;
}
.uk-navbar-content > .ajaxsearchform-container{ float:right; }
.uk-navbar-content > .ajaxsearchform-container,
#ajaxsearchform > div{
	position:relative;
}
#ajaxsearchform > div > label{ display:none; }

#ajaxsearchform > div > .pro_search_input{
	width:100%;
	color:#686868;
	padding:5px 40px 5px 10px;
	height:40px;
	border:2px solid #357fa3;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin:0;
}
#ajaxsearchform div #searchsubmit{
	position:absolute;
	right:0px;
	top:0px;
	background:transparent url(../images/search-icon.png) no-repeat center center !important;
	width:30px;
	height:40px;
	text-indent:-99999999px;
	border:2px solid #357fa3;
	border-radius:0px 5px 5px 0px;
	-webkit-border-radius:0px 5px 5px 0px;
	-moz-border-radius:0px 5px 5px 0px;
}
.ajax_search_results{
	width:100%;
	position:absolute;
	top:40px;
	right:0px;
	background:#fff;
	z-index:290;
}

#main-container-full {
	padding: 15px 0px;
}
#main-container-full .center-header .uk-panel-title {
	color: #4d5a5d;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
#top-a-full {
	margin-top: 15px;
}
#top-b-full {
	margin-top: 15px;
	padding: 20px 0px 20px;
	background: #a4c9d1;
	margin-bottom: 20px;
}
#tm-top-b .center-header .uk-panel-title {
	text-align: center;
	color: #ffffff;
	font-size: 28px;
	text-transform: uppercase;
}
section.tm-top-b {
	margin-left: 0px;
}
section.tm-top-b [class*="uk-width-"] {
	padding-left: 0px;
}
.tm-middle {
	margin-left: 0px;
}
.tm-sidebar-b-left .tm-main,
.no-sidebar .tm-main,
.tm-isblog .tm-main{
	background: #fff;
	padding-left: 0px;
}

[class*="tm-sidebar-"] .uk-panel-title{ font-weight:bold; }
.tm-sidebar-a{
	padding-left:0px;
}
.tm-sidebar-a .uk-panel, .tm-sidebar-b .uk-panel {
	background: #fff;
}
section[class*="tm-bottom-"] [class*="uk-width-"] {
/*padding-left:0px;*/
}
#bottom-a-full {
	margin-top: 20px;
}

section[class*="tm-bottom-"] {
	background: #fff;
	margin-left: 0px;
}
section[class*="tm-bottom-"] [class*="uk-width-"] {
	padding-left: 0px;
}
/*#tm-bottom-b {
	border-top: 4px solid #828282;
}*/
#tm-bottom-b .uk-panel-title{
	font-size: 16px;
	font-weight: bold;
}

#pre-footer{
	padding:30px 0px;
	text-align:center;
	position:relative;
}
#pre-footer::before {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    height: 2px;
    content: "";
    background: #357fa3;
    margin: auto;
}
#footer-full {
	/*margin-top:40px;*/
	color:#000;
	font-family: 'gothic';
	/*margin-bottom:20px;*/
	margin:0px;
	position:relative;
	background:#357fa4;
}
#footer-full:before{
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	height: 2px;
	content: "";
	background: #357fa3;
	margin: auto;
}

#footer-full .uk-nav {
	margin: 0;
	padding: 0;
}
#footer-full .uk-nav li {
	margin: 0;
	padding: 0;
}
#footer-full .uk-nav li a {
	margin: 0;
	padding: 3px 0px;
	color: #000;
	font-weight:600;
}
#footer-full .uk-nav li.uk-active a, #footer-full .uk-nav li a:hover {
	background: none;
	color: #111;
}
.uk-subnav-line > :nth-child(n+2)::before {
    margin-right: 10px;
    border-left: 1px solid #fff;
}
#footer-full #tm-bottom-b {
	background: #fff;
}
#tm-footer {
	position:relative;
	padding: 0px 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/*#tm-footer:before{
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	height: 2px;
	content: "";
	background: #357fa3;
	margin: auto;
}*/
.tm-footer .uk-panel + .uk-panel{
	margin-top:10px;
}
.tm-footer .widget_text{
	/*font-weight:600;*/
	color:#fff;
}
.tm-footer .widget_text + .widget_text{
	position:relative;
	padding-top:20px;
	font-weight:600;
}
.tm-footer .widget_text + .widget_text::before{
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	height: 2px;
	content: "";
	width:430px;
	background: #357fa3;
	margin: auto;
}
#inner-footer {
	padding-top: 20px;
	padding-bottom: 20px;
}
#tm-footer a {
	color: #fff;
	/*font-weight:600;*/
}

.tm-totop-scroller {
	top:auto;
	bottom: 5px;
	right:0px;
}
.align-left {
	display: inline-block;
	float: left;
}
.align-right {
	display: inline-block;
	float: right;
}
.row-fluid .span1by5 {
	width: 17.46%;
	box-sizing: border-box;
	float: left;
	padding: 10px;
}
.single-post .wp-post-image {
	float: left;
	display: inline-block;
	margin: 30px 30px 30px 0px;
}
.widget_categories ul li {
	padding: 5px 10px;
	list-style: none;
	transition: all 0.2s ease 0s;
	margin-bottom: 1px;
	background: #22717D;
	border: 1px solid #22717D;
}
.widget_categories ul li a {
	color: #FFF;
	text-decoration: none;
}
.widget_categories ul li a:hover, .widget_categories ul li:hover a {
	text-decoration: none;
	color: #fff;
}
.widget_categories ul li:hover {
	padding: 5px 10px;
	list-style: none;
	margin-bottom: 1px;
	background: #1FA2D6;
	border: 1px solid #1FA2D6;
}
.cir-cat {
	position: relative;
	overflow: hidden;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-ms-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}
.cir-cat:hover {
	border: 4px solid #fff;
	vertical-align: middle;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.cir-cat {
	width: 169px;
	height: 169px;
	border-radius: 50%;
	background: #22717d;
	border: 4px solid #fff;
	box-shadow: 1px 3px 4px rgba(0,0,0,0.5);
	text-align: center;
	margin: 20px auto;
	color: #6499a3;
	font-family: Lato;
	font-size: 34px;
	font-weight: 900;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cir-cat h3 {
	/*color:#6499a3;*/
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	/*text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff;*/
	margin: 0px;
	line-height: normal;
}
.cir-cat h3 a {
	color: #fff;
}
.cir-cat h3 a:hover {
	color: #fff;
	text-decoration: none;
}
.cir-cat a {
}
.span1by5 h3 {
	color: #6499a3;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: -2px -2px 0 #fff,  2px -2px 0 #fff,  -2px 2px 0 #fff,  2px 2px 0 #fff;
	margin: 0px;
}
.span1by5 h3 a {
}
.span1by5 h3 a:hover {
	text-decoration: none;
}
.labelonfield {
	position: relative;
}
.wpcf7-form-control-wrap input[type="text"],  .wpcf7-form-control-wrap input[type="email"],  .wpcf7-form-control-wrap input[type="url"],  .wpcf7-form-control-wrap select {
	height: 40px;
}
.wpcf7-form-control-wrap input[type="text"],  .wpcf7-form-control-wrap input[type="email"],  .wpcf7-form-control-wrap input[type="url"],  .wpcf7-form-control-wrap select,  .wpcf7-form-control-wrap textarea {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #22717D;
}
.labelonfield .wpcf7-form-control-wrap input[type="text"],  .labelonfield .wpcf7-form-control-wrap input[type="email"],  .labelonfield .wpcf7-form-control-wrap input[type="url"],  .labelonfield .wpcf7-form-control-wrap select,  .labelonfield .wpcf7-form-control-wrap textarea {
	padding-left: 50px;
}
.wpcf7-form-control-wrap textarea {
	height: 200px;
}
.less-height textarea {
	height: 80px !important;
}
.labelonfield label {
	background: #357fa3;
	color: #FFF;
	position: absolute;
	width: 14px;
	left: 0px;
	top: 0px;
	padding: 6px 10px;
	margin: 0px;
	border-radius: 3px 3px 3px 0px;
	z-index: 100;
}
.wpcf7-form span.required {
	color: #F00;
}
.labelonfield span.required {
	color: #F00;
	font-size: 20px;
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 100;
}
.wpcf7-submit {
	font-size:18px;
	background: #357fa3;
	color: #fff;
	padding:10px 20px;
	border: none;
}
.wpcf7-submit:hover {
	background: #287296;
}

.quantity label.screen-reader-text{ display:none;
}

.woocommerce .widget_product_categories ul.product-categories > li > a, .woocommerce-page .widget_product_categories ul.product-categories > li > a{
	padding:5px 0px;
}
.woocommerce .widget_product_categories ul.product-categories > li:hover > a, .woocommerce-page .widget_product_categories ul.product-categories > li:hover > a{
	background:none;
}


.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce input[type="submit"], .woocommerce-page input[type="submit"], .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	background: #357fa3 !important;
	color: #fff;
	border: none;
	padding:10px 20px;
	font-size:18px;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty{
	height:50px;
}
.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce input[type="submit"]:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce a.button:focus, .woocommerce-page a.button:focus, .woocommerce button.button:focus, .woocommerce-page button.button:focus, .woocommerce input.button:focus, .woocommerce-page input.button:focus, .woocommerce input[type="submit"]:focus, .woocommerce-page input[type="submit"]:focus, .woocommerce #respond input#submit:focus, .woocommerce-page #respond input#submit:focus, .woocommerce #content input.button:focus, .woocommerce-page #content input.button:focus {
	background:#357fa3 !important;
	color: #fff;
}
.uk-article > a:first-child {
	width:100%;
	max-width: 100%;
	float:none;
	clear:both;
	display:block;
	/*margin: 30px 30px 30px 0px;*/
	margin:0px 0px 10px 0px;
}
.uk-article > a:first-child img, .uk-article > img {
	border: 1px solid #E8E8E8;
	padding: 5px;
	border-sizing: border-box;
	width:100%;
}
body.single .uk-article > img,.page-featured-image {
	width: 100%;
}
.rtable {
	width: 100%;
	margin-bottom: 20px;
}
.rtable th,  .rtable td {
	padding: 8px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #000;
}
.rtable th {
	font-weight: bold;
	font-size: 18px;
}
.rtable thead th {
	vertical-align: bottom;
}
img.center {
	display: table;
	margin: 0 auto;
}
.blue, h3.blue, h2.blue {
	color: #a4c9d1 !important;
}
.ctm-icons {
	font-size: 16px;
}
.customfont {
	font-family: 'Fjalla One', sans-serif;
}
h2.customfont, h3.customfont {
	color: #000;
}
/* WooCommerce */

.cart-collaterals .shipping-calculator-form .form-row {
	margin: 10px 0px !important;
}
.woocommerce form .form-row, .woocommerce-page form .form-row {
	margin: 0px 0px 10px;
}
.woocommerce ul.products, .woocommerce-page ul.products {
	margin: 0px 0px 35px 0px !important;
}
.product-category {
	box-sizing: border-box;
}
.product-category a.cat-image:hover {
}
.cat-image {
	border: 1px solid #22717d;
	display: block;
	height: 200px;
	vertical-align: middle;
	text-align: center;
}
.cat-image img {
	text-align: center;
	display: block;
	width: inherit !important;
	margin: 0 auto;
	max-width: 100%;
	max-height: 200px;
}
.cat-title h3 {
	box-sizing: border-box;
	display: block;
	text-align: center;
	background:#357fa3;
	color: #fff;
	font-weight: bold;
	padding: 10px 10px !important;
	margin: 0px !important;
	line-height: normal !important;
}
.cat-title h3 .count {
	background: none !important;
	color: #fff;
}
.link-img {
	position: relative;
	border: 1px solid #22717d;
	display: block;
	height: 240px;
	vertical-align: middle;
	text-align: center;
}
.link-img img {
	text-align: center;
	display: block;
	width: inherit !important;
	max-width: 100%;
	max-height: 200px;
	margin: 0 auto;
}
.link-img .price {
	position: absolute;
	top: 213px;
	left: auto;
	right: auto;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.price del > .amount,  .cross-sells .link-img .price del > .amount,  .upsells .link-img .price del > .amount {
	font-size: 13px;
	color: #22717d;
}
.link-img .price > .amount,  .link-img .price ins > .amount,  .cross-sells .link-img .price ins > .amount,  .upsells .link-img .price ins > .amount {
	font-size: 16px;
	font-weight: bold;
	color: #4d5a5d;
}
.link-img .price ins {
	background: none !important;
}
.single-product-right .price .amount {
	font-size: 18px;
	font-weight: bold;
	color: #4d5a5d;
}
.upsells .link-img .price,  .cross-sells .link-img .price {
	margin-top: 0 !important;
}
.link-title h3 {
	box-sizing: border-box;
	display: block;
	text-align: center;
	background: #357fa3;
	color: #fff;
	font-weight: bold;
	padding: 10px 10px !important;
	margin: 0px !important;
	line-height: normal !important;
	min-height: 65px;
}
#tab-description table {
	width: 100%;
}
#tab-description table,  #tab-description table tr,  #tab-description table th,  #tab-description table td {
	border: 1px solid #ccc;
	border-collapse: collapse !important;
}
#tab-description table th {
	background: #22717D;
	color: #fff;
	padding: 10px 2px;
}
#tab-description table td {
	padding: 10px 2px;
	text-align: center;
	vertical-align: middle;
}
.variations .label, .variations .badge {
	background: #75a9b4;
	padding: 6px 10px !important;
	display: block;
	text-align: left;
	border-radius: 0px;
}
.variations .label label {
	margin-bottom: 0px;
	line-height: normal;
	text-transform: capitalize;
}
#product-nav {
	padding: 10px 0px;
	overflow: hidden;
	position: relative;
	z-index: 100;
}
#product-nav a:hover {
	cursor: pointer;
}
.payment_methods li label {
	display: inline-block;
}
#ship-to-different-address label {
	display: inline-block;
	float: right;
	padding-left: 10px;
	color: #22717D;
	font-weight: bold;
	font-size: 24px;
}
#ship-to-different-address #ship-to-different-address-checkbox {
	float: left;
}
.woocommerce-billing-fields .form-row label,  .shipping_address .form-row label,  #order_comments_field label {
	color: #22717D;
	font-weight: bold;
}
#template_body p:first-child {
	margin-top: 0px;
}
.coupon input.button {
	background: none !important;
	color: #333;
	padding:0 0 0 10px;
	font-weight: bold;
}
.coupon input.button:hover {
	background: none !important;
	color: #000;
}
td.actions div ~ input.button {
	background: none !important;
	color: #333;
	font-weight: bold;
}
td.actions div ~ input.button:hover {
	background: none !important;
	color: #000;
}
.wc-proceed-to-checkout a.checkout-button {
	background: #ef082c !important;
	color: #fff !important;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: bold;
}
.wc-proceed-to-checkout a.checkout-button:hover {
	background: #e30404 !important;
	color: #fff !important;
}
form.login > p.form-row .button {
	clear: both;
	display: block;
}
label[for="rememberme"] {
	display: block !important;
	clear: both;
}
.checkout_coupon {
	overflow: hidden;
}
.woocommerce > .lost_reset_password > .clear {
	clear: both;
	display: block;
}
#shipping_method li {
	display: block;
	text-indent: 0px !important;
	padding-left: 0px !important;
}
#shipping_method li input {
	display: inline-block;
	vertical-align: top;
}
#shipping_method li label {
	display: inline-block;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0px 0px 35px 3%;
	padding-left: 0px;
	width:22.75%;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
	padding-left: 0px !important;
	margin-left: 0px !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li span.current {
	background: #22717d;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
	top: 12px;
	left: 25px;
}
.woocommerce div.product .onsale, .woocommerce-page div.product .onsale, .woocommerce #content div.product .onsale, .woocommerce-page #content div.product .onsale {
	top: 12px;
	left: 25px;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
	min-height: 50px !important;
	min-width: 50px;
	line-height:50px;
	background: #F00;
	font-weight: bold;
	font-size: 13px;
}
/* End WooCommerce */

.slick-prev, .slick-prev:hover, .slick-prev:focus, .slick-prev:active, .slick-prev:visited {
	background: url(../images/arrows.png) no-repeat left center !important;
}
.slick-next, .slick-next:hover, .slick-next:focus, .slick-next:active, .slick-next:visited {
	background: url(../images/arrows.png) right center !important;
}
.slick-prev, .slick-next {
	height: 40px;
	text-align: center;
	opacity: 1;
	width: 23px;
}
.slick-prev {
	left: -25px;
}
.slick-next {
	right: -25px;
}
.panel > span {
	display: block;
	position: static;
}
.panel > span h4 {
	color: #4d5a5d;
	background: none;
	text-align: center;
	text-transform: uppercase;
}
/* Mini Cart */

.mini-cart {
	position: relative;
	float: right;
}
.fly-cart {
	border: 2px solid #E8E8E8;
	background: #fff;
	box-shadow: 0px 5px 5px rgba(5,5,5,0.3);
	position: absolute;
	display: none;
	width: 300px;
	padding: 20px 10px;
	box-sizing: border-box;
}
.fly-cart ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fly-cart .cart_list li {
	display: block;
	width: 100% !important;
}
.fly-cart ul li a.remove {
	display: inline-block;
	color: #F00;
	font-size: 16px;
}
.fly-cart ul > li.mini_cart_item {
	display: block;
	position: relative;
	margin-bottom: 10px;
}
.fly-cart ul li a.remove {
	position: absolute;
	left: 0px;
	top: 10px;
}
.fly-cart ul li a.remove:hover {
	text-decoration: none;
	color: #900;
}
.fly-cart ul > li.mini_cart_item > a.remove + a {
	margin-left: 15px;
	width: 180px;
	display: inline-block;
	font-size: 12px;
}
.fly-cart ul > li.mini_cart_item > a.remove + a img {
	margin-right: 10px;
	width: 40px !important;
	height: 40px !important;
	padding: 3px;
	background: #E8E8E8;
	float: left;
}
.fly-cart ul .mini_cart_item .quantity {
	float: right;
	margin-top: 10px;
}
.fly-cart ul.cart_list .woocommerce-Price-amount {
	font-size: 14px !important;
	padding: 0;
	display: inline;
}
.mini-cart .fly-cart { 
	top:50px;     
	-webkit-transition-property:top  2s ease; /* Safari */
    transition-property:top  2s ease; }
.mini-cart:hover .fly-cart {
	display: block;
	position: absolute;
	top: 20px;
	right: 0px;
	z-index: 9999;
}
.mini-cart .total {
	text-align: right;
	display: block;
	width: 100%;
}
.mini-cart .buttons {
	display: block;
	text-align: right;
	width: 100%;
}
.mini-cart .buttons .button {
	background: #22717D;
	padding: 6px 15px;
	color: #fff;
	width: 49%;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	text-decoration: none;
}
.mini-cart a.cart-short {
	color: #fff;
	line-height: 20px;
	position: relative;
}
.mini-cart a.cart-short:hover {
	text-decoration: none;
}
mini-cart a.cart-short .cart-icon{ position:relative; }
.mini-cart a.cart-short .cart-icon:before {
	position:absolute;
	left: -30px;
	top: 0px;
	margin-right: 10px;
	background:url(../images/cart-icon.png) no-repeat left center;
	/*content: "\f07a";*/
	content:"";
	width:22px;
	height:20px;
	display: inline-block;
	/*font: normal normal normal 20px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
}
.mini-cart a.cart-short:after {
}
.mini-cart a.cart-short sup {
	position: absolute;
	right: -6px;
	top: -5px;
	background: #00d2ff;
	border-radius: 100%;
	color: #fff;
	padding: 5px;
	line-height: 5px;
	width: 6px;
	height: 6px;
	display: inline-block;
	font-size: 10px;
}
.mini-cart a.cart-short:hover span {
	color: #fff;
}
.mini-cart h2.widget-title {
	text-align: left;
}
.mini-cart .fly-cart .woocommerce.sidebar-item {
	background: none;
	padding: 0;
	border: none;
}
.cart_list .empty{
	color:#000;
}
body.woocommerce-cart .fly-cart{
	display:none !important;
}
/* End mini cart*/


.flexslider {
	margin-bottom: 20px;
}
.product-gal-image {
	width: auto !important;
	max-height: 400px !important;
	margin: 0 auto;
}
.gallary-thumbnail {
	max-height: 100px !important;
	width: auto !important;
	margin: 0 auto;
}
/*-----------------------

------Extra options ----- 

-------------------------*/

.tm-description p {
	font-size: 20px;
}
.tm-extra-product-options .tm-cell {
	margin: 0px;
}
.tm-extra-product-options-checkbox .tmcp-field-wrap input[type="checkbox"] {
	-ms-transform: scale(2); /* IE */
	-moz-transform: scale(2); /* FF */
	-webkit-transform: scale(2); /* Safari and Chrome */
	-o-transform: scale(2); /* Opera */
	color: #F00;
}
.tm-extra-product-options-checkbox .tmcp-field-wrap label {
	font-size: 18px;
}
#tm-extra-product-options-fields .tm-extra-product-options-checkbox li.tmcp-field-wrap span.price.amount {
	font-size: 18px !important;
	/*color:#F00 !important;*/
	font-weight: bold;
}
dt.tm-options-totals, dt.tm-final-totals {
	font-size: 18px;
}
dt.tm-final-totals {
	margin-top: 10px;
}
.tm-custom-price-totals dd.tm-options-totals .options, .tm-custom-price-totals dd.tm-final-totals .final {
/*color:#F00 !important;*/
}
dd.tm-options-totals span, dd.tm-final-totals span {
	margin-top: 3px !important;
}
.top-padding {
	padding-top: 20px;
}
#tm-bottom-b .uk-panel-title {
	text-transform: capitalize;
	color: #000;
}
#tm-bottom-b {
	font-weight:normal;
	color: #000;
	/*position:relative;*/
	padding-top:35px;
	padding-bottom:35px;
	background:#eaeaea;
}
#bottom-b-full{ position:relative; background:#eaeaea; }
#bottom-b-full:before{
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	height: 2px;
	content: "";
	background: #357fa3;
	margin: auto;
}


#tm-bottom-b .uk-nav {
}
#tm-bottom-b .uk-nav li a {
	margin: 5px 0px;
	padding: 0px 0px;
	background: none;
	color: #4d5a5d;
	text-transform: uppercase;
	font-weight: bold;
}
#tm-bottom-b .uk-nav li.uk-active a {
	background: none;
	color: #4d5a5d;
}
.uppercase {
	text-transform: uppercase;
}
.white-text {
	color: #fff !important;
}
/* Newsletter */

.envelope-icon {
	display: block;
	width: 23px;
	height: 17px;
	background: url(../images/icon-envelope.png) no-repeat center center;
}
.input-group {
	clear: both;
}
.input-btn {
	clear: both;
}
.input-group span {
	padding: 11px;
	display: inline-block;
	float: left;
	border-left: 2px solid #828282;
	border-top: 2px solid #828282;
	border-bottom: 2px solid #828282;
	border-right: 1px solid #828282;
}
.input-group input[type="email"] {
	color: #4d5a5d;
	width: 220px;
	height: 43px;
	padding: 10px;
	box-sizing: border-box;
	border-left: 1px solid #828282;
	border-top: 2px solid #828282;
	border-bottom: 2px solid #828282;
	border-right: 2px solid #828282;
	float: left;
	display: inline-block;
}
.input-btn input[type="submit"] {
	background: #a4c9d1 !important;
	line-height: normal !important;
	height: 36px;
	padding: 5px 15px;
	box-sizing: border-box;
	color: #fff;
	border: 1px solid #a4c9d1;
	text-transform: uppercase;
}
.input-btn input[type="submit"]:hover {
	background: #9cc1c9 !important;
	border: 1px solid #9cc1c9 !important;
}


/* Featured */



.product_list_widget li {
	width: 23% !important;
	float: left;
	display: block;
	margin-left: 2% !important;
}
.product_list_widget li img {
	width: 100% !important;
	float: none !important;
	margin: 0px !important;
	padding: 5px;
	box-sizing: border-box;
	background: #fff;
}
.product_list_widget li .product-title {
	padding: 10px 10px 5px;
	box-sizing: border-box;
	margin-top: 5px;
	display: block;
	clear: both;
	color: #4d5a5d;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background: #ffffff;
}
.product_list_widget li .woocommerce-Price-amount {
	padding: 0px 10px 15px;
	box-sizing: border-box;
	background: #fff;
	color: #4d5a5d;
	font-size: 22px;
	font-weight: bold;
	display: block;
	text-align: center;
}
.product_list_widget li:nth-child(4n+1) {
	clear: left;
	margin-left: 0 !important;
}
.product_list_widget li:first-child {
	margin-left: 0 !important;
}


/* Corporate Client Boxes */

.cp-client-box {
	/*	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;*/
	box-shadow: 0px 0px 5px rgba(0,0,0,0.13);
	border: 1px solid #a4c9d1;
	padding: 15px;
	margin-bottom: 15px !important;
	min-height: 300px;
}
.cp-client-box h3 {
	text-align: center;
	font-size: 16px;
}
.cp-client-box p {
	text-align: justify;
}
.cp-client-box img {
}
/* Promo Boxes */


.promo-btn {
	background: #a4c9d1;
	padding: 12px;
}
.promo-btn span {
	font-family: "Lato Black";
	font-size: 16px;
	display: block;
	padding: 15px 15px 15px 60px;
	border: 2px solid #fff;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.truck-icon {
	background: url(../images/free-delivery.png) no-repeat 10px center;
	padding-left: 70px !important;
}
.gift-box-icon {
	background: url(../images/design-your-own-hamper.png) no-repeat 10px center;
}
.clock-icon {
	background: url(../images/quality-icon.png) no-repeat 10px center;
}
.wccpf_fields_table .wccpf_label {
	display: block;
	width: 100% !important;
}
.wccpf_fields_table .wccpf_label label {
	font-size: 14px;
	font-weight: bold;
	width: 100% !important;
	color: #000;
}
.wccpf_fields_table .wccpf_value {
	display: block;
	clear: both;
}
.tm-extra-product-options .tm-epo-field-label {
	padding-top: 4px;
}
.tm-epo-required {
	float: right;
	padding: 1px 0px 0px 3px;
}
.white-bdr-btn {
	color: #fff;
	font-family: "Lato Black";
	display: table;
	border: 2px solid #fff;
	background: none;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: bold;
}
.white-bdr-btn:hover {
	color: #fff;
	text-decoration: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}
.wt-border {
	border: 2px solid #fff;
	display: block;
	padding: 10px 20px;
}
#sddmwgm_datepicker {
	cursor: pointer;
	width: auto !important;
}
.ced_sadc_form_fields label {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.sddmwgm_gift_msg {
	box-sizing: border-box;
	width: 100%;
	min-height: 150px;
}
#ced_sadc_save {
	background: #22717d;
	color: #fff;
}
/****************************************New Custom style*************************************/
#header-top-full {
  background: #357fa3;
  color: #fff;
  padding: 7px 0;
}
#header-top-full .uk-panel.widget_nav_menu {
  display:block;
}
#header-top-full .uk-panel.widget_nav_menu ul li a{ color: #fff; }
#header-top-full .uk-hidden-small > span {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
#header-top-full .uk-hidden-small > span:last-child {
  margin-left: 30px;
}


.mail-subscribe-area ul li {
  display: block;
  margin: 10px 5px;
  max-width: 400px;
  width: 100%;
}

.mail-subscribe-area {
  background: url(../images/bg-4.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  padding: 10px 60px 30px;
  box-sizing:border-box;
}
.mail-subscribe-area h2 {
  font-family: 'gothic';
  font-size: 36px;
  font-weight: 600;
  text-align: center;
  position: relative;
  padding: 15px 0;
  color: #ffffff;
}
.mail-subscribe-area h2:after {
  position: absolute;
  left: 0;
  right: 0;
  height: 5px;
  width: 150px;
  bottom: 0px;
  content: "";
  background: #ffffff;
  margin: auto;
}
.mail-subscribe-area ul {
  list-style: outside none none;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  width: 100%;
}

.mail-subscribe-area ul li {
  display: inline-block;
  margin: 0 5px 10px;
}
.mail-subscribe-area ul li input {
  background: transparent;
  border: 2px solid #ffffff !important;
  border-radius: 10px;
  color: #ffffff;
  height: 53px;
  width: 100%;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
}
.mail-subscribe-area ul li input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: ffffff;
}
.mail-subscribe-area ul li input::-moz-placeholder { /* Firefox 19+ */
  color: ffffff;
}
.mail-subscribe-area ul li input:-ms-input-placeholder { /* IE 10+ */
  color: ffffff;
}
.mail-subscribe-area ul li input:-moz-placeholder { /* Firefox 18- */
 color: ffffff;
}
.mail-subscribe-area ul li input:focus,.mail-subscribe-area ul li input:active {
  background: transparent;
  color:#fff !important;
}
.mail-subscribe-area .submit_now {
  background: transparent none repeat scroll 0 0 !important;
  border: 2px solid #ffffff;
  border-radius: 10px;
  color: #ffffff !important;
  display: block;
  margin:10px auto auto;
  padding:13px 15px;
  text-align: center;
  width: 200px;
}
.mail-subscribe-area p{
	margin-top:0px;
}
.mc4wp-response p{
	margin-top:10px;
	text-align:center;
	color:#fff;
	font-size:16px;
}

/* Product slider (featured) */
.wcps-container{
	margin-left:-10px;
	margin-right:-10px;
}
.layer-media{ height:200px; overflow:hidden; }
.layer-media img{
	height:200px;
}
.layer-content{
	background:#357fa3;
}
.wcps-container .wcps-items-title{
	min-height:45px;
	position:relative;
}
.wcps-container .wcps-items-title:after{
	position: absolute;
	left: 0;
	right: 0;
	height: 2px;
	width: 70px;
	bottom: 0px;
	content: "";
	background: #ffffff;
	margin: auto;
	
}
.wcps-container .wcps-items-title a{
	font-family: 'gothic';
	font-size:14px;
	line-height:normal;
	margin:0;
	color:#fff !important;
	text-transform:uppercase;
	text-align:center;
	display:block;
}
.wcps-items-price{
	color:#fff !important;
	font-size:20px;
	line-height:normal;
	text-align:center !important;
	margin: 10px 0px 0px;
	font-weight: bolder;
	font-family: 'gothic';
}
.wcps-items-price del{
	font-size:14px;
}
.wcps-items-price del,
.wcps-items-price ins{
	background:none;
	color:#fff;
}
.wcps-items-price del span{
	color:#fff;
}
.wcps-container div.wcps-items-sale{
	background-color:transparent;
	box-shadow:none;
	right: 0px;
	top: 0px;
}
/**----------------------**/
ul.products.slick-initialized.slick-slider{
	margin-bottom:0px !important;
}
.wcpscwc-product-slider ul.products{ min-height:auto; }
.wcpscwc-product-slider .slick-list {
  padding-bottom: 20px !important;
  padding-top: 10px;
}
.slick-track{ box-sizing:border-box;}
.wcpscwc-product-slider .slick-track > .products > li.product{
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	border:none !important;
	float:left;
	clear:none !important;
	box-sizing:border-box;
}
.wcpscwc-product-slider .slick-track > .products > li.first,
.wcpscwc-product-slider .slick-track > .products > li.last{
	clear:none !important;
	float:left;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
}
.wcpscwc-product-slider .slick-track > .products > li .link-img{
	border:none;
}

.featured-product-link-img{
	width:100%;
	height:190px;
	display:block;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
}
.featured-product-link-img img{
	display:table;
	max-width:100%;
	max-height:100%;
	vertical-align:middle;
	text-align:center;
	margin:0 auto;
}
.meta-box-featured{
	background:#357fa3;
	width:100%;
	min-height:100px;
	box-sizing:border-box;
	padding:10px 20px;
}
.featured-product-title{
	font-family: 'gothic';
	font-size:14px;
	line-height:normal;
	margin:0;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	min-height:45px;
}
.featured-product-title a{
	color:#fff;
	text-decoration:none;
}
.meta-box-featured .price{
	color:#fff;
	font-size:20px;
	line-height:normal;
	text-align:center;
	margin: 10px 0px 0px;
	font-weight: bolder;
	font-family: 'gothic';
}
.meta-box-featured .price del,
.meta-box-featured .price ins{
	background:none;
	color:#fff;
}
.meta-box-featured .price del span{
	color:#fff;
}
.underlined-header .uk-panel-title{
	font-family: 'gothic';
	line-height:normal;
	color:#000;
	font-size: 40px;
	font-weight: bolder;
	text-align: center;
	text-transform:lowercase;
	position: relative;
	padding: 15px 0;
	margin: 30px 0;
}
.underlined-header .uk-panel-title::after {
    position: absolute;
    left: 0;
    right: 0;
    height: 5px;
    width: 160px;
    bottom: 0px;
    content: "";
    background: #357fa3;
    margin: auto;
}

/* LATEST BLOG POST WIDGET */
.sp-latest-posts-widget .entry-title {
    font-size: 14px;
    line-height: normal;
    margin: 0;
	color:#000;
	max-height:36px;
	overflow:hidden;
}
.sp-latest-posts-widget .entry-title a {
    text-decoration: none;
	color:#000;
	text-transform:uppercase;
}
.sp-latest-posts-widget.latest-posts .media, .sp-latest-posts-widget.latest-posts .media .media {
    margin-top: 0px;
    overflow: hidden;
	width:50%;
	box-sizing:border-box;
	float:left;
	display:table;
}
.sp-latest-posts-widget.latest-posts .media:nth-child(2n+1){
	clear:left;
}
.sp-latest-posts-widget .media + .media + .media,
.sp-latest-posts-widget .media + .media + .media{
	margin-top:20px;
}
.sp-latest-posts-widget.latest-posts .entry-meta {
    color: #888;
}
.sp-latest-posts-widget.latest-posts .small {
    font-size: 85%;
}
.sp-latest-posts-widget.latest-posts .media > .pull-left {
    padding-right: 10px;
	display:table-cell;
	width:55px;
}
.sp-latest-posts-widget.latest-posts .pull-left {
    float: left !important;
}
.sp-latest-posts-widget.latest-posts .media-body {
    display: table-cell;
    vertical-align: top;
	float: left;
	width: 185px;
}
.img-responsive.wp-post-image {
  height: 47px;
  margin:0;
}

pre{
	background:none;
}
.bx-viewport blockquote {
    padding-left:50px;
	padding-right:50px;
    border-left:none;
    font-size: 14px;
    line-height: 22px;
    font-style:normal;
}
.tslider blockquote p{
	color:#000;
	font-family: "gothic", Arial, Helvetica, sans-serif;
	
}
.bx-wrapper .bx-controls-direction a{
			width:23px;
	height: 40px;
}
.bx-wrapper .bx-prev{
	background:url(../images/arrows.png) no-repeat left center !important;
}

.bx-wrapper .bx-next{

	background:url(../images/arrows.png) no-repeat right center !important;
}


/* POST WIDGET END */

/* LOGIN / REGISTER */

.login input[type="text"],
.login input[type="password"],
.register input[type="text"],
.register input[type="email"],
.register input[type="password"]{
	height:40px !important;
}
.woocommerce-MyAccount-navigation ul{
	list-style:none;
	padding-left:0px;
}
.woocommerce-MyAccount-navigation ul li a{
	font-size:16px;
	font-weight:600;
	padding: 5px 0px;
	display: block;
}


ul.berocket_aapf_widget{
	padding-left:0px;
}

.yith-wcwl-add-to-wishlist {
    margin-top: 15px;
    display: table;
    vertical-align: middle;
    float: left;
    margin-left: 20px;
}
.flex-viewport{
	margin-bottom:15px;
}
.flex-control-thumbs li{
	overflow:hidden;
	margin-bottom:8px;
}
.flex-control-thumbs img{
	width: auto !important;
	height: 60px !important;
	margin:0 auto;
}


.woocommerce-product-gallery{
	position:relative;
}
.woocommerce-product-gallery .woocommerce-product-gallery__trigger{
	position:absolute;
	right:0px;
	top:0px;
	z-index: 1000;
	width: 40px;
	height: 40px;
	
	background:rgba(230,230,230,0.3);
}
.woocommerce-product-gallery .woocommerce-product-gallery__trigger:before{
	position:absolute;
left: 10px;
top: 10px;
	font-family: FontAwesome;
	font-size:20px;
	content: "\f047";
	 font-weight: normal;
     font-style: normal;
     /* 4 */
     line-height: 1;
     /* 5 */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#000;
  
}
.woocommerce-product-gallery .woocommerce-product-gallery__trigger img{
	display:none !important;
}
/* ## Responsive DEVICES ## */
@media only screen and (max-width:768px) {
.responsive-clr {
	background: #a4c9d1 !important;
}
.promo-btn {
	margin-bottom: 10px;
}
.row-fluid .span1by5 {
	width: 100%;
	margin-left: 0px;
}
.tm-headerbar .row-fluid {
	display: inherit;
	flex-flow: inherit;
	align-items: stretch;
}
#header-top-full {
	position: relative;
	z-index: 2;
}
#logo {
	z-index: 1;
}

}
 @media only screen and (min-width:768px) and (max-width:942px) {
	.featured-products .product_list_widget li {
		width: 31% !important;
	}
	.featured-products .product_list_widget li:nth-child(4n+1) {
		clear: none;
		margin-left: 2% !important;
	}
	.featured-products .product_list_widget li:nth-child(3n+1) {
		clear: left;
		margin-left: 0% !important;
	}
}

@media only screen and (max-width:767px){
	.tm-main{
		padding-left:0px;
	}
}

@media only screen and (min-width:568px) and (max-width:767px) {
.featured-products .product_list_widget li {
	width: 48% !important;
}
.featured-products .product_list_widget li:nth-child(4n+1) {
	clear: none;
	margin-left: 2% !important;
}
.featured-products .product_list_widget li:nth-child(3n+1) {
	clear: hone;
	margin-left: 2% !important;
}
.featured-products .product_list_widget li:nth-child(2n+1) {
	clear: left;
	margin-left: 0% !important;
}
}
@media only screen and (max-width:567px) {
.featured-products .product_list_widget li {
	width: 100% !important;
	margin-left: 0px !important;
}
}
 @media only screen and (max-width: 480px) {
	 
/*.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0px 0px 35px 0%;
}*/
/* Force table to not be like tables anymore */

.woocommerce-page table.wishlist_table,  .woocommerce-page table.wishlist_table thead,  .woocommerce-page table.wishlist_table tbody,  .woocommerce-page table.wishlist_table th,  .woocommerce-page table.wishlist_table td,  .woocommerce-page table.wishlist_table tr {
	display: block;
	border-collapse: collapse;
}
/* Hide table headers (but not display: none;, for accessibility) */

.woocommerce-page table.wishlist_table thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.woocommerce-page table.wishlist_table tr {
	/*border: 1px solid #d2d3d3; */

}
.woocommerce-page table.wishlist_table td {
	/* Behave  like a "row" */

	border: 1px solid #00BECC;
	position: relative;
	padding-left: 30% !important;
}
.woocommerce-page table.wishlist_table td{
	/*border:none;*/
} 
.woocommerce table.wishlist_table tfoot tr:first-child th, .woocommerce-page table.wishlist_table tfoot tr:first-child th, .woocommerce table.wishlist_table tfoot tr:first-child td, .woocommerce-page table.wishlist_table tfoot tr:first-child td{
	border:none;
}
.woocommerce-page table.wishlist_table {
	border: none;
}
.woocommerce-page table.wishlist_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}
.woocommerce-page table.wishlist_table td {
	padding-left: 42% !important;
}


.woocommerce-page table.wishlist_table td:before {
	position: absolute;
	top: 17px;
	left: 10px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	text-align:left;
	font-weight:bold;
}
/*

Label the data

*/

.woocommerce-page table.wishlist_table td.product-remove:before {
	content: "DELETE";
}
.woocommerce-page table.wishlist_table td.product-thumbnail:before {
	content: "IMAGE";
}
.woocommerce-page table.wishlist_table td.product-name:before {
	content: "PRODUCT";
}
.woocommerce-page table.wishlist_table td.product-price:before {
	content: "PRICE";
}
.woocommerce-page table.wishlist_table td.product-quantity:before {
	content: "QUANTITY";
}
.woocommerce-page table.wishlist_table td.product-subtotal:before {
	content: "SUBTOTAL";
}
.woocommerce-page table.wishlist_table td.product-total:before {
	content: "TOTAL";
}
/*.woocommerce .quantity,  .woocommerce #content .quantity,  .woocommerce-page .quantity,  .woocommerce-page #content .quantity {
	margin: 0;
}
.woocommerce-page table.cart td.actions,  .woocommerce-page #content table.cart td.actions {
	text-align: left;
	border: 0;
	padding-left: 6px !important;
}
.woocommerce-page table.cart td.actions .button.alt,  .woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}
.woocommerce-page table.cart td.actions div,  .woocommerce-page #content table.cart td.actions div,  .woocommerce-page table.cart td.actions input,  .woocommerce-page #content table.cart td.actions input {
	margin-bottom: 5px;
}
.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}
.woocommerce-page .cart-collaterals .cart_totals th,  .woocommerce-page .cart-collaterals .cart_totals td {
	border: 0 !important;
}
.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,  .woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,  .woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}
.woocommerce-page table.shop_table tr.cart-subtotal td,  .woocommerce-page table.shop_table tr.shipping td,  .woocommerce-page table.shop_table tr.total td,  .woocommerce-page table.shop_table.order_details tfoot th,  .woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border: 0 !important;
}
.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}*/
.woocommerce .col2-set .col-1,  .woocommerce-page .col2-set .col-1,  .woocommerce .col2-set .col-2,  .woocommerce-page .col2-set .col-2,  .woocommerce form .form-row-first,  .woocommerce form .form-row-last,  .woocommerce-page form .form-row-first,  .woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}
.woocommerce .order_details ul,  .woocommerce-page .order_details ul,  .woocommerce .order_details,  .woocommerce-page .order_details {
	padding: 0;
}
.woocommerce .order_details li,  .woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border: 0;
}
/*.shop_table .actions .button {
	font-size: 12px !important;
	padding: 3px 8px !important;
	line-height: normal !important;
	word-spacing: normal;
	display: inline-table;
	float: right !important;
	height: 30px;
	margin-left: 8px;
}
#coupon_code {
	float: left;
	height: 30px;
	width: 96px;
	font-size: 12px;
	margin-right: 5px;
}
.coupon .button {
	font-size: 12px !important;
	padding: 3px 8px !important;
	width: 90px !important;
	display: inline-table;
	float: right !important;
	height: 30px;
	margin-bottom: 0px;
}
.shop_table .actions .checkout-button {
	font-size: 12px !important;
	padding: 3px 8px !important;
	width: 135px !important;
	display: inline-table;
	float: right !important;
	height: 30px !important;
	margin-top: 0px !important;
}
.coupon input.button[name="update_cart"] {
	float: right !important;
	margin-left: 5px;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	padding-bottom: 0px;
	margin-bottom: 0px;
}*/


	.tm-footer .widget_text + .widget_text::before{
		width:100%;
	}
}

@media only screen and (max-width: 460px) {

	.sp-latest-posts-widget.latest-posts .media, .sp-latest-posts-widget.latest-posts .media .media{
		width:100%;
		clear:both;
	}
	.woocommerce div.product .onsale, .woocommerce-page div.product .onsale, 
	.woocommerce #content div.product .onsale, 
	.woocommerce-page #content div.product .onsale{
		top: 55px;
		}
}
